/*
Theme RTL Styles
*/
body {
	direction: rtl;
	unicode-bidi: embed;
}

.ph-quick-contact {
	right: auto;
	left: 20px;
}

.ph-sidebar {
	order: -1;
}

.ph-search-form input {
	text-align: right;
}

.ph-hero-actions,
.ph-nav-actions {
	flex-direction: row;
}

.ph-pagination .nav-links {
	direction: ltr;
}
